@charset "utf-8";
/* CSS Document */
body {margin:0 auto; padding:0; font-size:12px; font-family:'宋体'; color:#000;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td {margin:0px; padding:0px;}
input, select {font-size:12px; line-height:20px; height:20px;}
img {border:0;}
ul, li {list-style-type:none;}
:focus {outline:0;}
h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}
a { color:#000; text-decoration:none;}
a:hover{ color:#ab0003; text-decoration:underline;}
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
/*大赛广告*/
.top_advs {width:960px; height:60px; margin:0 auto; overflow:hidden;}
.top_advs img {display:block;}
/*头部*/
.head {width:960px; margin:0 auto; overflow:hidden;}
.head_logo {height:88px; background:url(https://res.cngoldres.com/web/index/img/beta30_head_topbg.jpg) repeat-x; border:1px solid #b6b6b6; overflow:hidden;}
.head_logo h1 {width:160px; height:88px; float:left; background:url(https://res.cngoldres.com/web/index/img/beta30_logo.jpg) no-repeat; text-indent:-9999px;}
.head_logo h1 a {width:160px; height:88px; display:block;}
.head_top {height:30px; overflow:hidden;}
.head_top p {line-height:29px; padding-left:18px; margin-left:10px; float:right;}
.head_top p a {color:#fff;}
.head_top p.home {background:url(https://res.cngoldres.com/web/index/img/beta30_ico_home.jpg) no-repeat 5px;}
.head_top p.fav {background:url(https://res.cngoldres.com/web/index/img/beta30_ico_file.jpg) no-repeat 5px;}
.head_top p.sina {margin:3px 0 0 10px; padding-left:0;}
.head_top p.qq {margin:3px 0 0 10px; padding-left:0;}
/*登录*/
.login_r { width:460px; text-align:right; display:inline; float:left; margin-top:4px;}
.login_r input.login_input_01, .login_r input.input_name, .login_r input.now_input { background:url(https://res.cngoldres.com/web/index/img/reg_input_01.png) left center no-repeat; width:93px; height:12px; padding:4px; height:20px\9; width:97px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.now_input{ color:#000;}
.login_r input.now_input2{ color:#000;}
.login_r input.login_input_01 { color:#999;}
.login_r input.login_input_02, .login_r input.input_name2, .login_r input.now_input2 { background:url(https://res.cngoldres.com/web/index/img/reg_input_02.png) left center no-repeat; width:60px; height:12px; padding:4px; width:64px\9; height:20px\9; padding:0px 2px\9; font-size:12px; border:0;}
.login_r input.login_input_03 { background:url(https://res.cngoldres.com/web/index/img/reg_input_03.png) no-repeat; width:13px; height:13px; border:0; position:relative; top:3px; top:1px\9; *+top:-3px;}
.login_r label a { color:#fff; margin-left:4px; display:inline;}
.login_r label.zidong {	margin-left:2px; display:inline; color:#fff; }
.login_r input.login_botton { background:url(https://res.cngoldres.com/web/index/img/beta30_btnbg.jpg) no-repeat; width:38px; height:20px; line-height:20px; text-align:center; border:0; color:#fff; cursor:pointer; position:relative\9; top:-1px\9; *+top:2px;}
.login_dc{ float:left; width:460px; text-align:center; margin-top:4px;}
.login_dc strong{ color:#fff; margin-right:6px; display:inline;}
.login_dc label{ color:#dde6eb; margin-left:3px; display:inline;}
.login_dc em a{ color:#dde6eb; text-decoration:none; font-style:normal;}
.login_dc em a:hover{ color:#f00; text-decoration:none; font-style:normal;}
.login_dc a{ color:#fff;}
.login_dc a:hover{ color:#ab0003;}
.login_dc input.login_botton {background:url(https://res.cngoldres.com/web/index/img/beta30_btn_out.jpg) no-repeat; width:38px; height:20px; line-height:20px; text-align:center; border:0; color:#ccc; cursor:pointer; position:relative\9; top:-1px\9; *+top:2px;}
/*导航*/
.head_nav {height:58px; overflow:hidden;}
.head_nav p {float:left; line-height:24px; background:url(https://res.cngoldres.com/web/index/img/beta30_head_line.jpg) repeat-y right 1px; padding-right:8px; margin:5px 3px; overflow:hidden;}
.head_nav p a {margin:0 8px; _margin:0 7px 0 8px;}
.head_nav p span {margin:0 8px; _margin:0 7px 0 8px;}
.head_nav p.last {background:none; margin-right:0; padding-right:0;}
.head_nav p.last a.spec {margin-right:20px;}
/*横幅广告*/
.head_advs {width:960px; margin:0 auto; padding-top:6px; clear:both; overflow:hidden; background:#ffffff;}
.head_advs img {display:block;}
.head_advs_left {height:70px; float:left; overflow:hidden;}
.head_advs_center { height:70px; float:left; margin-left:7px; display:inline; overflow:hidden;}
.head_advs_right {height:70px; float:right; overflow:hidden;}
/*文字广告*/
.head_text_ad {height:30px; overflow:hidden;}
.head_text_ad p {height:24px; line-height:24px; padding:3px 0; overflow:hidden;}
.head_text_ad p a {background:url(https://res.cngoldres.com/web/index/img/beta30_dian_g.jpg) no-repeat left 5px; padding-left:10px; margin-right:8px; color:#3b639f;}
.head_text_ad p a.last {margin-right:0;}
/*菜单*/
.head_menu {width:960px;overflow:hidden;margin:0 auto;background:url(https://res.cngoldres.com/web/img/menu_bg.png) no-repeat;}
.head_menu dl,.head_menu dt,.head_menu dd {display:block;float:left;}
.head_menu dl {height:55px;}
.head_menu dt {width:30px;height:55px;padding:0 4px 0 0;text-indent:-9999em;}
.head_menu dt a {display:block;width:30px;height:55px;}
.head_menu dd a {display:inline-block;width:60px;padding:0 0 0 4px;line-height:22px;}
.head_menu dd a.w17 {width:17px;}
.head_menu dd a.w53 {width:53px;}
.head_menu dd a.hot {color:#ab0003;font-weight:bold;}
.head_menu dl.zixun {padding-left:7px;}
.head_menu dl.zixun dd {width:192px;height:44px;padding:5px 2px 6px;overflow:hidden;}
.head_menu dl.touzi dd {width:320px;height:44px;padding:5px 2px 6px;overflow:hidden;}
.head_menu dl.gongju dd {width:320px;height:44px;padding:5px 2px 6px;overflow:hidden;}
/*行情*/
.head_quote {height:30px; line-height:30px; background:url(https://res.cngoldres.com/web/index/img/beta30_head_quotebg.jpg) repeat-x; color:#fff; overflow:hidden;}
.head_quote a {color:#fff; margin:0 6px;}
.head_quote strong {font-size:14px; font-weight:600; padding:0 5px 0 15px;}
.head_quote strong a {text-decoration:underline;}
/*滚动行情*/
.roll_price{width:960px; margin:0px auto; background:url(https://res.cngoldres.com/web/index/img/mov_quote.png) repeat-x; border:1px #ddd solid; border-top-style:none; height:29px; line-height:29px; width:958px; overflow:hidden;}
.roll_price h2{ float:left; width:80px; font-size:14px; overflow:hidden; padding-left:10px; color:#003399;}
.roll_price_con{ float:left; width:710px; height:29px; overflow:hidden;}
.roll_price a{ color:#039; text-decoration: underline;}
.roll_price a:hover{ color:#ab0003; text-decoration: underline;}

/*2012-10-17新改版样式*/
.index_menu{ width:960px; overflow:hidden; margin-top:10px;}
.index_menu h2{ background:url(https://res.cngoldres.com/web/img/index_menu_title.png) no-repeat; width:112px; height:40px; text-indent:-99999px; float:left;}
.index_menu h2 a{ width:112px; height:40px; display:block;}
.index_menu ul{ background:url(https://res.cngoldres.com/web/img/index_menu_bg.png) repeat-x; height:40px; line-height:40px; float:left; width:844px;}
.index_menu li{ float:left; font-size:14px; font-weight:bold; margin-left:20px; padding-right:20px; display:inline;}
.index_menu li.menu_line{ background:url(https://res.cngoldres.com/web/img/index_menu_line.png) no-repeat right center;}
.index_menu li a{ color:#fff;}
.index_menu li a:hover{ color:#fff;}
.index_menu_right{ background:url(https://res.cngoldres.com/web/img/index_menu_right.png) no-repeat; width:4px; height:40px; float:left;}
.index_quote_menu{ width:958px; border:1px solid #ccc;}
.index_head_menu {width:960px;overflow:hidden;background:url(https://res.cngoldres.com/web/img/news_menu_bg.png) no-repeat;}
.index_head_menu dl,.index_head_menu dt,.index_head_menu dd {display:block;float:left;}
.index_head_menu dl {height:55px;}
.index_head_menu dt {width:30px;height:55px;padding:0 4px 0 0;text-indent:-9999em;}
.index_head_menu dt a {display:block;width:30px;height:55px;}
.index_head_menu dd a {display:inline-block;width:60px;padding:0 0 0 4px;line-height:22px;}
.index_head_menu dd a.w17 {width:17px;}
.index_head_menu dd a.w53 {width:53px;}
.index_head_menu dd a.hot {color:#ab0003;font-weight:bold;}
.index_head_menu dl.zixun {padding-left:7px;}
.index_head_menu dl.zixun dd {width:192px;height:44px;padding:5px 2px 6px;overflow:hidden;}
.index_head_menu dl.touzi dd {width:320px;height:44px;padding:5px 2px 6px;overflow:hidden;}
.index_head_menu dl.gongju dd {width:320px;height:44px;padding:5px 2px 6px;overflow:hidden;}
.index_news_quote{ background:url(https://res.cngoldres.com/web/img/index_quote_newsbg.gif) repeat-x; height:29px; line-height:29px; color:#747474;}
.index_news_quote strong{ font-size:14px; color:#039; margin-left:9px; display:inline; margin-right:17px;}
.index_news_quote strong a{ color:#039; text-decoration:underline;}
.index_news_quote a{ color:#3b629b;}
.roll_price_news{ width:958px; overflow:hidden; height:29px; line-height:29px;}
.news_softlink{ float:left; background:url(https://res.cngoldres.com/web/index/img/jjh_logo.png) left center no-repeat; text-indent:26px;font-size:14px; font-weight:bolder; margin-left:9px; display:inline;}
.news_softlink a{ color:#039; text-decoration:underline;}
.news_softlink a:hover{ color:#ab0003; }
.roll_price_news ul{float:left;width:800px; overflow:hidden;white-space:nowrap; float:left; margin-left:30px; display:inline; margin-top:3px;}
.roll_price_news li{display:inline; overflow:hidden;}
.roll_price_news li span{ padding-right:6px;}
.roll_price_news li a{ text-decoration:underline;}
.roll_price_news table td{ border:none;}
.roll_price_news table.quote_rollgold{float:left;width:800px; overflow:hidden;white-space:nowrap; float:left; margin-left:30px; display:inline; margin-top:3px;}
.roll_price_news table.quote_rollgold tr , .roll_price_news table.quote_rollgold td{ float:left; padding-right:6px;}

.softlink{ float:right; background:url(https://res.cngoldres.com/web/index/img/jjh_logo.png) 0px 6px no-repeat; text-indent:26px; margin:0px 6px 0px 0px;font-size:14px; font-weight:bolder;}
.softlink a{ color:#003399; }
.softlink a:hover{ color:#ab0003; }
.roll_price_con ul{float:left;width:710px;height:21px;line-height:21px; padding-top:3px;overflow:hidden;white-space:nowrap;}
.roll_price_con li{display:inline;height:21px;overflow:hidden;}
.roll_price_con li span{ padding-right:6px;}
.roll_price_con table{float:none;margin:0;border-collapse:collapse;display:inline;}
.roll_price_con table td{border:0;}
/*----------------main----------------*/
.main {width:960px; margin:10px auto 0; background:url(https://res.cngoldres.com/web/index/img/beta30_mainbg.jpg) repeat-y; overflow:hidden;}
.one_left {width:250px; float:left; overflow:hidden; }
.one_mid {width:380px; float:left; margin:0 15px; overflow: hidden;}
.one_right {width:300px; float:right; overflow:hidden; }
/*图片广告*/
.soft_goldtd { width:250px; height:158px; overflow:hidden; }
.soft_goldtd ul li { width:250px; float:left; margin-bottom:6px; line-height:0px; *+margin-bottom:0px; *+padding-bottom:6px; overflow:hidden; text-align:left; font-size:0px; }
.soft_goldtd ul li span { float:right; font-size:0px; }
/*左侧共用*/
.left_title {width:250px; float:left; margin-top:6px; overflow:hidden;}
.left_title h3 {width:250px; height:24px; line-height:24px; border-bottom:1px solid #ddd; border-left:2px solid #4c758c; font-size:14px; color:#4c758c; text-indent:10px;}
.left_title h3 a {color:#4c758c;}
.left_title h3 span {font-size:12px; font-weight:400; float:right; padding-right:10px;}
.left_title h3 span a {color:#4c758c;}
.left_title ul.comm {padding:0 10px; overflow:hidden;}
.left_title ul.comm li {height:24px; line-height:24px; background:url(https://res.cngoldres.com/web/index/img/beta30_dian_g.jpg) no-repeat left 10px; text-indent:12px; overflow:hidden;}
.left_title ul.comm li a {color:#555;}
.left_title ul.comm li a:hover {color:#ab0003;}
.left_title ul.comm li span {float:right;}
.left_title ul.comm li span.red a {color:#F00;}
.left_title ul.comm li span.green a {color:#0C3;}
/*银行开户*/
.bank_td ul {width:241px; padding:4px 0 10px 9px; overflow:hidden;}
.bank_td ul li {width:72px; height:21px; line-height:21px; float:left; background:url(https://res.cngoldres.com/web/index/img/bank_td_bg.gif) left center no-repeat; margin:6px 8px 0 0; overflow:hidden;}
.bank_td ul li img {float:left; margin:3px 3px 0;}
.bank_td ul li a {color:#003399;}
.bank_td ul li.red a {color:#ab0003; padding-left:21px;}
.bank_td ul li.red a:hover {color:#ab0003;}
/*行情播报*/
.mov_price {height:282px; overflow:hidden;}
.mov_price ul {padding:12px; overflow:hidden;}
.mov_price ul li {line-height:24px; color:#666; padding-bottom:10px;}
.mov_price ul li span {font-weight:600; color:#444;}
/*今日要闻*/
.news_today {width:380px; overflow:hidden;}
.news_today a {color:#333;}
.news_today a:hover {color:#ab0003;}
.news_today_title {width:380px; border-bottom: 1px solid #ddd; height:28px; line-height:28px; overflow:hidden; }
.news_today_title embed {float:right; width:250px; height:25px; margin-top:2px; overflow:hidden; }
.news_today_title h3 {background:url(https://res.cngoldres.com/web/index/img/beta30_ico_round.jpg) no-repeat left 10px; float:left; text-indent:18px; width:100px; color:#ab0003; font-size:16px; }
.news_today h2 {width:380px; height:36px; line-height:36px; font-size:20px; font-family:"黑体"; text-align:center; font-weight:normal; overflow:hidden;}
.news_today h2 a {color:#3b639f;}
.news_today h2 a:hover {color:#ab0003;}
.news_today ul.tuijian {width:380px; overflow:hidden; }
.news_today ul.tuijian li {float:left; width:174px; margin:5px 3px; overflow:hidden; height:14px; line-height:14px; text-align:center; text-indent:5px; overflow:hidden;}
.news_today ul.tuijian li.two {border-left:1px solid #ddd;}
.news_today ul.bottom {margin:2px auto 0; width:380px; overflow:hidden; }
.news_today ul.bottom li {background:url(https://res.cngoldres.com/web/index/img/beta30_dian_b.jpg) 6px 12px no-repeat; height:27px; line-height:27px; text-indent:16px; width:380px; font-size:14px; overflow:hidden;}
.news_today ul.bottom li.bold  a {color:#3b639f;}
.news_today ul.bottom li.bold  a:hover {color:#ab0003;}
.news_today ul.bottom li.bold_mt {margin-top:10px;}
.news_today ul.bottom li.bold_mt a {color:#3b639f;}
.news_today ul.bottom li.bold_mt a:hover {color:#ab0003;}
/*递延费*/
.gold_dyf {height:53px; background:url(https://res.cngoldres.com/web/img/gold_list_titlebg03.jpg) repeat-x; border:1px solid #ddd; margin-top:10px; overflow:hidden;}
.gold_dyf h3 {background:url(https://res.cngoldres.com/web/index/img/beta30_hotbg.jpg) no-repeat; line-height:24px; font-size:12px; text-indent:24px; float:left;}
#begin_query_date {padding-left:20px;}
.gold_dyf p {font-size:12px; text-align:center;}
.gold_dyf p span {font-weight:400;}
.gold_dyf p span.green {color:#0158a7;}
.gold_dyf p span.red {color:#ab0003; padding-right:8px;}
.gold_dyf a {width:100px; height:27px; line-height:27px; float:right; display:block; background:url(https://res.cngoldres.com/web/img/gold_list_btn_dyf.jpg) no-repeat; margin:10px 20px; color:#fff; text-align:center;}
.gold_dyf p.hot_zffx03 {float:right; padding:12px 3px 0 0; overflow:hidden;}
.gold_dyf p.hot_zffx03 input.hot_input_time {background:#fff url(https://res.cngoldres.com/web/index/img/beta30_date.png) no-repeat 65px 4px; width:78px; height:16px; line-height:16px; padding:4px 2px 5px; border:1px solid #ccc; border-top:1px solid #999; border-right:none; float:left; cursor:pointer;}
.gold_dyf p.hot_zffx03 input.hot_input_btn {background:url(https://res.cngoldres.com/web/index/img/beta30_btn_dyf.jpg) no-repeat; width:70px; height:27px; border:0; text-align:center; color:#fff; cursor:pointer; float:left;}
.gold_dyf p.hot_zffx03 a.hot_input_btn {background:url(https://res.cngoldres.com/web/index/img/beta30_btn_dyf.jpg) no-repeat; margin:0; width:70px; height:27px; text-align:center; color:#fff; cursor:pointer; float:left; display:block;}

/*金市时讯*/
.news_tag {width:380px; margin-top:10px; overflow:hidden;}
.news_tag_title {height:30px; background:#f7f7f7; overflow:hidden;}
.news_tag_title h2,.news_tag_title p {width:100px; height:28px; line-height:28px; float:left; border:1px solid #ddd; border-right:none; text-align:center;}
.news_tag_title h2#new_title_a_1 {border-left:1px solid #fff;}
.news_tag_title h2.menu_link {border-top:2px solid #4c758c; border-bottom:none; background:#fff;}
.news_tag_title h2#new_title_a_1.menu_link {border-left:1px solid #ddd;}
.news_tag_title h2.menu_link a {color:#ab0003;}
.news_tag_title p {width:177px;}
.news_tag_list {padding-top:5px; overflow:hidden;}
.news_tag_list ul li {height:27px; line-height:27px; background:url(https://res.cngoldres.com/web/index/img/beta30_dian_b.jpg) no-repeat left 12px; font-size:14px; text-indent:12px; overflow:hidden;}
.news_tag_list ul li.bold a {font-weight:600; color:#3b639f}
.news_tag_list ul li.bold a.name {font-weight:400;}
.news_tag_list ul li a.name {color:#3b639f; font-size:12px;}
/*行情*/
.gold_quote {width:300px; overflow:hidden;}
.gold_quote h3 {height:28px; line-height:28px; background:url(https://res.cngoldres.com/web/index/img/beta30_ico_quote.jpg) no-repeat left 7px; border-bottom:1px solid #ddd; padding-left:20px;}
.gold_quote h3 a {color:#4c758c;}
.gold_quote h3 a:hover {color:#ab0003;}
.gold_quote h3 span {float:right; font-size:12px; font-weight:400;}
.gold_quote h3 span a {color:#4c758c;}
.gold_quote table {margin-top:8px;}
/*走势图*/
.market_img {width:300px; margin-top:10px; overflow:hidden;}
.market_img_title {width:300px; height:30px; background:#f7f7f7; overflow:hidden;}
.market_img_title ul li {height:28px; line-height:28px; float:left; border:#ddd 1px solid; border-right:none; text-align:center;}
.market_img_title ul li.img_01 {width:45px; border-left:1px solid #fff;}
.market_img_title ul li.img_02 {width:73px;}
.market_img_title ul li.img_03 {width:59px;}
.market_img_title ul li.img_04 {width:73px;}
.market_img_title ul li.img_05 {width:45px;}
.market_img_title ul li.img_link {border-top:2px solid #4c758c; border-left:1px solid #ddd; border-bottom:none; background:#fff;}
.market_img_title ul li.img_link a {color:#ab0003;}
.market_img_title ul li.img_link a:hover {color:#ab0003;}
.market_img_left {width:180px; font-size:0px; height:120px; float:left; margin:5px 0 5px 10px; display:inline; text-align:left; overflow:hidden;}
.market_img_left img {float:left;}
.market_img_right {width:83px; border-right:#dddddd 1px solid; border-top:#dddddd 1px solid; float:right; margin:12px 15px 8px 0px; overflow:hidden; display:inline;}
.market_img_right ul li {width:83px; border-left:#dddddd 1px solid; border-bottom:#dddddd 1px solid; text-align:left; text-indent:5px; height:20px; line-height:20px;}
/*行情数据中心*/
.data_center {margin-top:5px;}
.data_center h3 {border-bottom:none;}
.data_center a {height:24px; line-height:24px; background:url(https://res.cngoldres.com/web/index/img/icon_quotedata.gif) left center no-repeat; padding-left:12px; margin-left:5px; color:#3b639f;}
.data_center a:hover { background:url(https://res.cngoldres.com/web/index/img/icon_quotedata.gif) left center no-repeat; padding-left:12px; margin-left:5px; color:#ab0003; }
.data_center h3 a {background:none; line-height:28px; padding:0; margin:0;}
.data_center h3 a:hover {background:none; line-height:28px; padding:0; margin:0;}
.data_center h3 span a {color:#4c758c;}
/*财经日历*/
.left_cjrl {width:250px; float:left; overflow:hidden;}
.left_cjrl dl {padding:10px; overflow:hidden;}
.left_cjrl dl dt {width:58px; height:32px; float:left; background:url(https://res.cngoldres.com/web/index/img/beta30_ico_day.jpg) no-repeat; font-family:arial; font-size:20px; text-align:center; padding:20px 10px 0 0;}
.left_cjrl dl dd.text label {float:left; line-height:24px;}
.left_cjrl dl dd.text input {width:80px; height:14px; line-height:14px; padding:2px; margin:2px 0; background:url(https://res.cngoldres.com/web/index/img/beta30_date.png) no-repeat 68px 1px; border:1px solid #ccc; border-top:1px solid #999; cursor:pointer;}
.left_cjrl dl dd.btn input {width:46px; height:21px; line-height:21px; border:none; background:url(https://res.cngoldres.com/web/index/img/beta30_btnbg.jpg) no-repeat; text-align:center; color:#fff; cursor:pointer;}
.left_cjrl p {padding-left:10px; overflow:hidden;}
.left_cjrl p a {line-height:24px; color:#3b639f; margin-right:10px;}
/*中间新闻*/
.gold_td {width:380px; float:left; padding:0 15px; overflow:hidden;}
.gold_td_title {height:28px; line-height:28px; border-top:2px solid #4c758c; border-bottom:1px solid #ddd; overflow:hidden;}
.gold_td_title h2 {background:url(https://res.cngoldres.com/web/index/img/beta30_ico_round.jpg) no-repeat left 10px; text-indent:18px;}
.gold_td_title h2 a {color:#4c758c;}
.gold_td_title span {float:right;}
.gold_td_title span a {color:#666;}
.gold_td h3 {font-size:18px; font-weight:600; text-align:center; padding:10px 0;}
.gold_td h3 a {color:#3b639f;}
.gold_td p {padding:0 0 12px; background:url(https://res.cngoldres.com/web/img/jssx_ico02.jpg) repeat-x left 25px; margin-bottom:8px; overflow:hidden;}
.gold_td p span {width:189px; height:14px; line-height:14px; float:left; display:block; overflow:hidden;}
.gold_td p span a {margin-left:10px; color:#666;}
.gold_td p span.first a {margin:0 3px; display:block; text-align:center;}
.gold_td p span.first {border-right:1px solid #ddd;}
.gold_td ul {clear:both; margin-top:5px;}
.gold_td ul li {height:27px; line-height:27px; background:url(https://res.cngoldres.com/web/index/img/beta30_dian_b.jpg) no-repeat left 12px; font-size:14px; text-indent:12px; overflow:hidden;}
.gold_td ul li span {float:right; font-size:12px; color:#999;}
.gold_td ul li.blue a {font-weight:600; color:#3b639f;}
/*贵金属*/
.gold_gjs dl {padding:8px 10px 6px; overflow:hidden;}
.gold_gjs dl dt {width:266px; height:26px; line-height:26px; float:right; font-size:14px; font-weight:600; overflow:hidden;}
.gold_gjs dl dt a {color:#ab0003;}
.gold_gjs dl dd.pic {width:80px; height:58px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.gold_gjs dl dd.pic img {width:80px; height:58px; display:block;}
.gold_gjs dl dd.text {width:266px; height:36px; line-height:18px; float:right; color:#999; overflow:hidden;}
/*gold_gjs_top*/
.gold_gjs_top{ width:380px; overflow:hidden; margin-top:8px;}
.gold_gjs_top dl{width:111px; height:85px; background:#f5f5f5; border:1px solid #ddd; float:left; padding:4px;}
.gold_gjs_top dl dt{ width:110px; height:65px; border:1px solid #ddd; float:left;}
.gold_gjs_top dl dd.dl_title{ width:110px; text-align:center; line-height:22px; float:left; font-size:14px; font-weight:bold;}
.gold_gjs_top dl dd.dl_title a{ color:#ab0003;}
.gold_gjs_top ul{ width:248px; float:left; clear:none; margin:0px; padding:0px;}
.gold_gjs_top ul li{ float:left; margin-left:8px; display:inline; background:none; width:240px; height:24px; line-height:24px; font-size:13px; text-indent:0;}
.gold_gjs_top ul li a{ color:#666;}
/*深度剖析*/
.gold_sdpx h2 {font-size:14px;}
.gold_sdpx h2 em {font-size:12px; font-weight:400; font-style:normal; color:#4c758c; padding:0 5px;}
.gold_sdpx ul {padding-top:8px;}
.gold_sdpx ul li.blue a.name {font-weight:400; color:#ab0003; margin-right:8px;}
.gold_sdpx ul.two {background:url(https://res.cngoldres.com/web/img/jssx_ico02.jpg) repeat-x left -2px; margin-top:5px;}
.gold_sdpx ul.two li.blue a {font-weight:400;}
/*白银*/
.silver dl {height:62px; padding-bottom:10px; background:url(https://res.cngoldres.com/web/img/jssx_ico02.jpg) repeat-x left 71px; margin:10px 10px 5px; overflow:hidden;}
.silver dl dt {width:266px; height:26px; line-height:26px; float:right; font-size:14px; font-weight:600; overflow:hidden;}
.silver dl dt a {color:#ab0003;}
.silver dl dd.pic {width:80px; height:58px; float:left; padding:1px; border:1px solid #ddd; overflow:hidden;}
.silver dl dd.pic img {width:80px; height:58px; display:block;}
.silver dl dd.text {width:266px; height:36px; line-height:18px; float:right; color:#999; overflow:hidden;}
/*右侧共用*/
.right_title {width:300px; float:right; overflow:hidden;}
.right_title h3 {height:28px; line-height:28px; background:url(https://res.cngoldres.com/web/index/img/beta30_ico_quote.jpg) no-repeat left 7px; border-top:2px solid #4c758c; padding-left:20px; color:#4c758c;}
.right_title h3 a {color:#4c758c;}
.right_title h3 a:hover {color:#ab0003;}
.right_title h3 span {float:right; font-size:12px; font-weight:400;}
.right_title h3 span a {color:#4c758c;}
.right_title p.bottom {height:26px; line-height:26px; border-bottom:1px solid #ddd; border-right:1px dashed #ddd; text-align:center;}
.right_title iframe {margin-top:8px;}
.no_line h3 {border-top:none;}
/*right_title*/
.right_title h2 {height:28px; line-height:28px; background:url(https://res.cngoldres.com/web/index/img/beta30_ico_round.jpg) no-repeat left 7px; border-top:2px solid #4c758c; padding-left:20px; color:#4c758c;}
.right_title h2 a {color:#4c758c;}
.right_title h2 a:hover {color:#ab0003;}
.right_title h2 span {float:right; font-size:12px; font-weight:400;}
.right_title h2 span a {color:#4c758c;}
.right_title h2 em {color: #4C758C;font-size: 12px;font-style: normal;font-weight: 400; padding: 0 5px;}
.silve_price ul {padding-top:3px;}
.silve_price ul li {background: url(https://res.cngoldres.com/web/index/img/beta30_dian_b.jpg) no-repeat left 12px; font-size: 14px; height: 27px;line-height: 27px;overflow: hidden;text-indent: 12px;}
.silve_price ul li.blue a.name {font-size:12px; font-weight:400; color:#ab0003; margin-right:8px;}
.silve_price ul.two li.blue a {font-weight:400;}
.silve_price ul li.blue a {color: #3B639F;font-weight: 600;}
/*多空调查*/
.qingkong{width:280px; height:24px; line-height:24px; color:#777777; text-align:center; background:#F5F5F5; margin:5px 0px; clear:both; display:block;}
.adv_01{ margin-left:5px; display:inline; float:left; margin-bottom:5px; margin-top:0px; _margin-top:2px; padding-bottom:5px\0; *+padding-bottom:5px; width:240px;}
.dk_select{ font-size:12px;	width:225px; margin-left:15px; float:left; display:inline; margin-top:2px;}
.dk_select p {margin-top:10px;}
.select_01 {width:60px;}
.select_02 {width:92px;}
.choose { width:270px;text-align:left;float:left;line-height:20px;margin-top:12px;margin-left:6px;display:inline;}
.loading {height:15px;line-height:15px;	padding:1px;border:1px solid #cacaca;width:150px;overflow:hidden;float:left;}
.loading_num {height:15px;line-height:15px;background:#b01f24;float:left;text-align:left;text-indent:-9999px;overflow:hidden;}
.loading_num02 {height:15px;line-height:15px;background:#2d8606;float:left;text-align:left;text-indent:-9999px;	overflow:hidden;}
.loading_num03 {height:15px;line-height:15px;background:#e9ea6a;float:left;	text-align:left;text-indent:-9999px;overflow:hidden;}
.choose div {float:left;}
.size {width:30px;	margin-left:5px;display:inline;}
.float_adv{float:left;}
/*机构评论*/
.jigou_list {height:85px; border:1px solid #ddd; margin:10px 10px 3px; background:#fff; }
.jigou_list h4 { width:30px; float:left; border-right:1px #ccc solid; }
.jigou_list h4 span { width:12px; display:block; margin:0px auto; line-height:21px; font-size:12px; color:#666; font-weight:normal; }
.jigou_list ul { margin-top:4px; }
.jigou_list ul li { line-height:26px; height:26px; }
.jigou_list ul li a { padding:0px 4px; _padding:0 3px; color:#3b639f; }
.jigou_list ul li a:hover { color:#ab0003; }
.red a { color:#ab0003; }
.zj_list {height:76px;}
.zj_list h4 span {line-height:19px;}
.zj_list ul {margin-top:2px;}
.zj_list ul li {height:24px; line-height:24px;}
/*黄金投资入门*/
.gold_rm ul { margin-top:10px; overflow:hidden;}
.gold_rm ul li { float:left; width:217px; height:32px; margin-left:10px; _margin-left:3px; font:14px; font-weight:bold;}
.gold_rm ul li a {width:215px; height:25px; line-height:25px; display:block; border:1px solid #d0d0d0; background:url(https://res.cngoldres.com/web/img/intro_bg_x.jpg) repeat-x; color:#3b639f; text-align:center;}
.gold_rm ul li a:hover { border:1px solid #EABBBC; font-weight:bold; color:#ab0003; height:25px; }
/*理财工具*/
.lc_tool ul { margin:8px auto 5px; padding:0px; width:248px; overflow:hidden; }
.lc_tool ul li { float:left; background:url(https://res.cngoldres.com/web/img/det_R.jpg) repeat-x; width:48px; height:24px; border:1px #ddd solid; margin:0px 0px 0px 9px; _margin:0px 3px 0px 6px; font-size:12px; font-weight:bolder; line-height:24px; text-align:center; }
.lc_tool ul li.tool_link { cursor:pointer; color:#ab0003; }
.tool_right { width:236px; float:left; margin:0px 0px 0px 15px; _margin:0px 0px 0px 8px; display:inline; overflow:hidden; }
.tool_right a {height:18px; line-height:18px; float:left; background:#fff; border:#ddd 1px solid; padding:1px 5px 2px; margin:9px 8px 0 0; display:block; color:#039; text-align:center;}
.tool_right a:hover{ color:#ab0003;}
/*实物黄金2013-4-17*/
.matter_quote{ width:300px; overflow:hidden;}
.matter_quote .second_search{ margin-left:10px; margin-top:15px;}
.matter_quote .second_search select{ width:100px;}
.matter_quote .second_search input.search_btn{ background:url(https://res.cngoldres.com/web/index/img/matter_quote_seachbtn.png) no-repeat; width:57px; height:23px; border:none; cursor:pointer; position:relative; top:1px; top:6px\9; *+top:2px; _top:0px;}
.matter_quote .second_quote{ margin-top:20px;}
.matter_quote .second_quote td a{ color:#3B639F;}
.matter_quote .second_quote td a:hover{ color:#ab0003;}
/*兑换器*/
.gold_zt form {width:250px; margin:10px 0 2px;}
.gold_zt h4 {font-size:14px; height:25px; line-height:25px; border-bottom:1px solid #ddd; text-indent:12px; clear:both;}
.gold_zt h4 a {color:#4c758c;}
.gold_zt h4 span {font-size:12px; font-weight:400; float:right; margin-right:10px;}
.gold_zt ul.comm {display:block; margin:8px 0 0 0px; overflow:hidden;}
.gold_zt ul.comm li {width:105px; float:left; margin-right:10px;line-height:24px;}
/*黄金百科*/
.gold_baike p {line-height:25px; padding:5px 0 0 10px;}
.gold_baike p a {display:block; float:left; background:url(https://res.cngoldres.com/web/index/img/beta30_ico_box.jpg) no-repeat left 8px; padding-left:15px; margin-right:16px;}
.gold_baike ul.comm {padding-top:8px;}
/*投资技巧*/
.left_jiqiao dl {height:66px; margin:8px 10px 6px; overflow:hidden;}
.left_jiqiao dl dt {width:140px; height:24px; line-height:24px; float:right; font-weight:600; overflow:hidden;}
.left_jiqiao dl dt a {color:#ab0003;}
.left_jiqiao dl dd.pic {width:80px; height:60px; border:1px solid #e8e8e8; float:left; overflow:hidden;}
.left_jiqiao dl dd.pic img {display:block;}
.left_jiqiao dl dd.text {width:140px; height:36px; line-height:18px; float:right; color:#999; overflow:hidden;}
/*白银知识*/
.left_double h3 em {font-size:12px; font-weight:400; font-style:normal; color:#4c758c; padding:0 5px;}
.left_double ul.know {padding:3px 10px 0px;}
.left_double ul.comm li a.name {color:#3b639f; margin-right:8px;}
.left_double ul.know li a.name {color:#ab0003;}
/*白银价格走势图*/
.silver_chart p.text {padding:5px 30px 0; line-height:20px; color:#666;}
.silver_chart p.text a {color:#3b639f;}
.market_tab {width:270px; padding:8px 15px; overflow:hidden;}
.market_tab h4 {width:134px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center;cursor: pointer;}
.market_tab h4.menu_link {background:#999; color:#fff;}
.market_tab h4.menu_link a {color:#fff;}
.market_tab_con {width:180px; line-height:20px; padding:3px 34px; margin:0 auto; text-align:center;}
.market_tab_con p img {padding-bottom:8px;}
.market_tab02 h4 {width:53px;}
/*走势图*/
.run_chart select {margin:8px 0 8px 29px;}
.run_chart img {border:1px solid #ddd; margin:0 auto; display:block;}
.run_chart p {padding:10px 0 0; text-align:center;}
/*友情链接*/
.link {width:958px; border:#ddd 1px solid; border-top:2px solid #4c758c; margin:10px auto 0; clear:both; overflow:hidden;}
.link dl {width:958px; height:28px; border-bottom:#ddd 1px solid; overflow:hidden;}
.link dt {width:110px; height:28px; float:left; line-height:28px; font-size:14px; font-weight:600; color:#4c758c; text-indent:12px;}
.link dd {float:right; margin:2px 5px 0 0; display:inline;}
.link p {width:938px; float:left; padding:8px 10px; overflow:hidden; line-height:25px; text-align:left;}
.link p a {margin-right:10px; display:inline; text-decoration:none;}
.link p a:hover {margin-right:10px; display:inline; text-decoration:underline;}
/*广告*/
.ad_jietao {width:250px; height:70px; float:left; margin-top:10px; overflow:hidden;}
.ad_kp {width:300px; height:50px; margin-top:8px; overflow:hidden;}
.one_advs {width:960px; height:65px; padding:10px 0; background:#fff; clear:both; overflow:hidden;}
.one_advs_left {width:485px; float:left;}
.one_advs_right {width:465px; float:right;}
.two_advs {height:75px;}
.two_advs_left {width:650px; float:left;}
.two_advs_right {width:300px; float:right;}
.three_advs {height:60px;}
/*清除浮动*/
.clear_float {height:10px; font-size:0; clear:both; overflow:hidden;}
/*底部菜单*/
.foot_menu {width:960px; margin:10px auto; height:33px; line-height:33px; overflow:hidden; clear:both; background:url(https://res.cngoldres.com/web/index/img/foot_menu.jpg) left -5px repeat-x; text-align:center; border-top:5px solid #4c758c;}
.copy {width:960px; margin:0 auto; padding:5px 0 40px 0px; clear:both; overflow:hidden; text-align:center; color:#999999; line-height:25px;  font-family:Arial, Helvetica, sans-serif}
.copy img { vertical-align:middle;}
.copy span{ color:#000;}
/*整站左侧分析软件广告*/
.cng_ads{position:fixed;left:0;top:168px;*position:absolute;*top:expression(offsetParent.scrollTop+168+'px');}	
.cng_close_btn,.cng_close_btn2{background:#eee;font-size:12px;border:1px solid #ccc;text-align:right;height:18px;}
.cng_close_btn {width:118px; overflow:hidden;}
.cng_close_btn2 {width:23px; overflow:hidden;}
.cng_close_btn span{display:block;float:right;padding-right:10px;width:39px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center 2px;}
.cng_close_btn span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat center -18px;}
.cng_close_btn2 span{display:block;width:20px;height:18px;cursor:pointer;background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px 2px;}
.cng_close_btn2 span:hover{background:url(https://res.cngoldres.com/web/advs/close.gif) no-repeat 7px -18px;}
/*鼠标效果*/
.mouse_hand {height:25px; width:85px; background-image:url(https://res.cngoldres.com/web/img/mouse_hand_img.png)!important;background-repeat: no-repeat; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://res.cngoldres.com/web/img/mouse_hand_img.png'); background-image: none;}

.news_today ul.bottom li.bold .text_ad {width:230px; height:24px; margin:3px 0 0 15px; *margin:7px 0 0 15px; _margin:6px 0 0 15px; display:inline; float:left; text-align:left; overflow:hidden;}
.news_today ul.bottom li.bold .kp_ad {width:130px; height:27px; float:left; overflow:hidden;}
.news_today ul.bottom li.bold .kp_ad a {width:130px; height:27px; display:block; text-indent:0; color:#ab0003;}
/*底部*/
#footbar {width:100%; height:30px; background:url(https://res.cngoldres.com/web/img/screen_bottombg.jpg) repeat-x left bottom; position:fixed; left:0; z-index:20000; bottom:0; right:0; overflow:hidden;_position:absolute; _bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));}
.scr_all {width:960px; margin:0 auto; overflow:hidden;}
.scr_logo {width:115px; height:30px; float:left; overflow:hidden;}
.scr_login {width:115px; height:30px; background:url(https://res.cngoldres.com/web/img/screen_bottom_logo.jpg) no-repeat; text-indent:-9999px;}
.scr_login a {width:111px; height:30px; display:block;}
.scr_jp {float:left; padding-top:2px; overflow:hidden;}
.scr_jp h3 {width:64px; height:28px; float:left; text-indent:-9999px;}
.scr_jp a {width:64px; height:28px; display:block; background:url(https://res.cngoldres.com/web/img/screen_bottom_btn01.jpg) no-repeat; transition:all .5s ease-out; -webkit-transition:all .5s ease-out; -moz-transition:all .5s ease-out; -o-transition:all .5s ease-out;}
.scr_jp a:hover {background:url(https://res.cngoldres.com/web/img/screen_bottom_btn01_hover.jpg) no-repeat;}
.scr_jp .jp_bg {width:190px; height:28px; float:left; background:url(https://res.cngoldres.com/web/img/screen_bottom_textbg.jpg) repeat-x 0 1px; padding:2px 0 0; overflow:hidden;}
.scr_jp .jp_text {width:190px; height:22px; position:relative; overflow:hidden; cursor:pointer;}
.scr_jp .jp_text #brandlist_one {width:190px; position:relative;}
.scr_jp .jp_text ul li {line-height:22px; border:none; padding:0; color:#666;}
.scr_jp .jp_text ul li span {font-weight:400; color:#48a4d0;}
.scr_jp .jp_text ul li.odd {background:none;}
.scr_arrow {width:16px; height:26px; float:left; background:url(https://res.cngoldres.com/web/img/screen_bottom_arrow.jpg) no-repeat 0 1px;}
.scr_arrow em#pre_one,.scr_arrow em#next_one {width:16px; height:12px; display:block; text-indent:-9999px; cursor:pointer;}
.scr_btn02,.scr_btn03,.scr_btn04,.scr_btn05 {height:25px; float:left; margin:4px 0 0 3px; text-indent:-9999px;}
.scr_btn02 a,.scr_btn03 a,.scr_btn04 a,.scr_btn05 a {width:100%; height:100%; display:block; text-decoration:none; transition:all .5s ease-out; -webkit-transition:all .5s ease-out; -moz-transition:all .5s ease-out; -o-transition:all .5s ease-out;}
.scr_btn02 a {width:141px; background:url(https://res.cngoldres.com/web/img/screen_bottom_btn02.jpg) no-repeat;}
.scr_btn02 a:hover {background:url(https://res.cngoldres.com/web/img/screen_bottom_btn02_hover.jpg) no-repeat;}
.scr_btn03 a {width:166px; background:url(https://res.cngoldres.com/web/img/screen_bottom_btn03.jpg) no-repeat;}
.scr_btn03 a:hover {background:url(https://res.cngoldres.com/web/img/screen_bottom_btn03_hover.jpg) no-repeat;}
.scr_btn04 a {width:136px; background:url(https://res.cngoldres.com/web/img/screen_bottom_btn04.jpg) no-repeat;}
.scr_btn04 a:hover {background:url(https://res.cngoldres.com/web/img/screen_bottom_btn04_hover.jpg) no-repeat;}
.scr_btn05 a {width:119px; background:url(https://res.cngoldres.com/web/img/screen_bottom_btn05.jpg) no-repeat;}
.scr_btn05 a:hover {background:url(https://res.cngoldres.com/web/img/screen_bottom_btn05_hover.jpg) no-repeat;}
*html{background-image:url(about:blank); background-attachment:fixed;}